org.eclipse.actf.model.dom.odf.presentation

## Class PresentationConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.presentation.PresentationConstants

    public final class PresentationConstants
    extends Object

PresentationConstants defines the constant values used by presentation namespace of ODF DOM API

### Field Summary

Fields
`static String` `ATTR_CLASS`
`static String` `ATTR_CLASS_VALUE_NOTES`
`static String` `ATTR_DISPLAY_DATE_TIME`
`static String` `ATTR_DISPLAY_FOOTER`
`static String` `ATTR_DISPLAY_HEADER`
`static String` `ATTR_DISPLAY_PAGE_NUMBER`
`static String` `ELEMENT_NOTES`
`static String` `PRESENTATION_NAMESPACE_URI`

### Constructor Summary

Constructors
Constructor and Description
`PresentationConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PRESENTATION_NAMESPACE_URI

    public static final String PRESENTATION_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_NOTES

    public static final String ELEMENT_NOTES

See Also:
  Constant Field Values

#### ATTR_DISPLAY_HEADER

    public static final String ATTR_DISPLAY_HEADER

See Also:
  Constant Field Values

#### ATTR_DISPLAY_FOOTER

    public static final String ATTR_DISPLAY_FOOTER

See Also:
  Constant Field Values

#### ATTR_DISPLAY_PAGE_NUMBER

    public static final String ATTR_DISPLAY_PAGE_NUMBER

See Also:
  Constant Field Values

#### ATTR_DISPLAY_DATE_TIME

    public static final String ATTR_DISPLAY_DATE_TIME

See Also:
  Constant Field Values

#### ATTR_CLASS

    public static final String ATTR_CLASS

See Also:
  Constant Field Values

#### ATTR_CLASS_VALUE_NOTES

    public static final String ATTR_CLASS_VALUE_NOTES

See Also:
  Constant Field Values

### Constructor Detail

#### PresentationConstants

    public PresentationConstants()